:root{

	--vermelho: #9f2c2c;
	--cinza:#6d6e71;
	--creme:#fae6d0;
}

*{
	padding: 0;
	margin: 0;
	font-family: 'Bree Serif', serif;
}

a{
	text-decoration: none;
	color: inherit;
	display: inline-block;
}

.conversion > *{
	pointer-events: none;
}

.safe{
	max-width: 1140px;
	margin:0 auto;
}

.top-header{
	background-color: white;
	padding: 10px 0px;
}

.top-header a *{
	vertical-align: middle;
	
}

.top-header a{
	color: var(--vermelho);
	margin-right: 20px;
}

.main-header{
	background-color: var(--vermelho);
	padding: 10px 0px;
}

.main-header > div{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

nav{
	display: flex;
	color: white;
	justify-content: space-between;
	align-items: baseline;
}

nav p{
	margin-right: 13px;
	cursor: pointer;
	color: var(--creme);
	position: relative;
	text-transform: uppercase;
}

nav p:after{
	content: "";
	width: 0;
	height: 2px;
	position: absolute;
	background-color: white;
	left: 50%;
	bottom: -5px;
	transition: width 0.5s;
	transform: translate(-50%, 0);
}

nav p:hover:after{
	width: 100%;
}

nav .cta{
	border:50px;
	background-color: white;
	color: var(--vermelho);
	font-weight: bold;
	padding: 10px 25px;
	border-radius: 10px;
	background-color: var(--creme);
}

nav button{
	display: none;
}

nav .cta img{
	vertical-align: middle;
}

.hamb-con{
	border-radius: 10px;
	border: 1px solid white;
	width: 40px;
	height: 40px;
	cursor:pointer;
	padding: 8px;
	flex-direction: column;
	box-sizing: border-box;
	justify-content: space-between;
	display: none;
}

.hamb-con p{
	width: 100%;
	height: 2px;
	background-color: white;
}

.main-header button{
	display: none;
}

.hero-con{
	overflow: hidden;
}

.hero {
	max-width: 1000px;
	margin: 0 auto;
	height:auto;
	position: relative;
	z-index: 10;
	display: flex;
	align-items: center;
	justify-content: center;
}

.hero > img{
	width: 100vw;

}

.hero-inner{
		position: absolute;
		left: 0;
		padding: 10px;
		color: white;
	}

.hero-inner h1{
	font-size: 30px;
}


.hero-inner > a{
	background-color: white;
	font-size: 15px;
	border: 1px solid white;
	border-radius: 10px;
	border-bottom-left-radius: 20px;
	transition: all 0.5s;
	display: inline-block;
	padding: 10px 20px;
	margin-top: 10px;
	display: flex;
	align-items: center;
	cursor: pointer;
	color: var(--anil);
	max-width: 250px;
}

.hero-inner > a img{
	margin-right: 10px;
}

.suites-con{
	margin-top: 30px;
	text-align: center;
}

.suites-con h1{
	color: var(--vermelho);
}

.suites{
	margin-top: 20px;
}

.suites-ctr{
	display: flex;
	justify-content: center;
}

.suites-ctr p{
	cursor: pointer;
	color: var(--cinza);
	margin-right: 30px;
}

.suites-car{
	margin: 0 auto;
	margin-top: 30px;
	max-width: 780px;
	overflow: hidden;
}

.suites-img{
	border-radius: 10px;
	overflow: hidden;
}

.suites-car .swiper-slide{

	display: flex;
	justify-content: space-between;

}

.suite-info{
	width:300px;
}

.suite-info p{
	color: var(--cinza);
	margin-top: 20px;
}

.suite-info button{
	border: 1px solid var(--vermelho);
	padding: 10px 25px;
	background-color: white;
	border-radius: 5px;
	color: var(--vermelho);
	cursor: pointer;
	width: 205px;
}

.suite-info strong{
	color: var(--vermelho);
}

.suite-info table {
	color: var(--cinza);
	margin:0 auto;
}

.suite-info table th{
	background-color: var(--vermelho);
	color: white;
	padding: 10px 0px;
}

.suite-info table td{
	border-bottom: 1px solid var(--cinza);
}

.suite-info table td{
	padding: 10px 15px;

}

.suite-info button:hover{
	background-color: var(--vermelho);
	color: white;
}

.suite-info a{
	border: 1px solid var(--vermelho);
	padding: 10px 25px;
	border-radius: 5px;
	margin-top: 10px;
	color: white;
	background-color: var(--vermelho);
	width: 205px;
}

.suite-info a:first-of-type{
	background-color: white;
	color: var(--vermelho);
}

.difs-con{
	background-color: var(--vermelho);
	padding: 20px 0px;
	margin-top: 30px;
}

.difs-con h1{
	color: var(--creme);
}

.difs{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}

.dif{
	border-radius: 10px;
	width: 200px;
	background-color: var(--creme);
	padding: 10px 25px;
	color: var(--cinza);
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;;
}

.dif strong{
	color: var(--vermelho);

}

.promos-con{
	text-align: center;
	margin-top: 30px;
	overflow: hidden;
}

.promos-con h1{
	color: var(--vermelho);
}

.promos-con .swiper-wrapper{
	margin-top: 20px;
}

.promo-story{
	border-radius: 10px;
	overflow: hidden;
}

.promo-story img{
	height: 400px;
	border-radius: 10px;
	overflow: hidden;
}

.about-con{
	width: 500px;
	margin-top: 30px;
}

.about-con h1{
	color: var(--vermelho);
	text-align: center;
}

.about-con img{
	margin: 15px 0;
}

.about-con p{
	color: var(--cinza);
	text-align: center;
}

.local{
	margin-top: 20px;
	border-radius: 10px;
	background-color: var(--creme);

	box-sizing: border-box;
	color: var(--cinza);
	overflow: hidden;
	display: flex;
	justify-content: space-between;
}

.local > div:first-of-type{
	padding: 15px 25px;
}

.local h2{
	color: var(--vermelho);
}

.local > div:first-of-type a{
	border: 1px solid var(--vermelho);
	padding: 10px 25px;
	border-radius: 5px;
	margin-top: 10px;
	color: white;
	background-color: var(--vermelho);
}

.local #map{
	height: 228px;
	width: 750px;
	box-sizing: border-box;
}

.faq-con{
	margin-top: 20px;
}

.faq-con h2{
	color: var(--vermelho);
	text-align: center;
}

.duvida{
	box-shadow: 4px 10px 29px rgb(185 185 185 / 65%);
	border-radius: 10px;
	padding: 15px 44px;
	color: var(--creme);
	background-color: var(--vermelho);
	position: relative;
	width: 300px;
	cursor: pointer;
	margin: 20px auto;
}


.duvida strong:after{
	content:attr(data-pos);
	position: absolute;
	right: 10px;
	top: 20%;
	background-color: var(--marca);
	color: white;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	text-align: center;
	line-height: 1.7;
}

.resposta{
	display: none;
	margin-top: 10px;
}

.floating-elements{
	position: fixed;
	z-index:9;
	bottom:50px;
	right: 27px;
	text-align: right;
	bottom:90px;
	
}

.wpp-floating{
  cursor: pointer;
  /*box-shadow:0px 5px 15px -3px #00000078;*/
  box-shadow:0 0 0 0 rgba(122, 237, 148, 0.29);
  overflow: hidden;
  border-radius: 100%;
  width:57px;
  height: 57px;
  display: block;
  pointer-events: initial;
  animation: pulso 1.25s infinite cubic-bezier(0.16, 0, 0, 1);
}

.wpp-floating img{
	display: block;
	margin:-2px -3px;
}

@keyframes pulso{
	100%{
		box-shadow:0 0 0 45px rgba(232, 76, 61, 0);
	}
}

@media only screen and (max-width:1140px){

	.safe{
		padding: 0px 5px;
	}

	header{
		    position: fixed;
    top: 0;
    z-index: 9;
    left: 0;
    right: 0;
	}

	.main-header{
		padding: 0px 5px;
	}

	.hamb-con{
		display: flex;
	}

	.main-header button{
		display: initial;
	}

	.main-header .safe{
		padding: 10px 5px;
	}

	nav{
		display: none;
		position: fixed;
		top: 0;
		background-color: white;
		height: 100%;
		z-index: 10;
		left: 0;
		text-align: center;
		width: 100%;
		padding: 0px 20px;
		box-sizing: border-box;

	}

	nav button{
		display: initial;
		margin-top: 20px;
		border-radius: 5px;
		padding: 10px 25px;
		background-color:#e74c3c;
		color: white;
		border: none;
		cursor: pointer;
	}

	nav p{
		
		margin: 5px 0px;
		display: block;
		border-radius: 5px;
		background-color: transparent;
		border-radius: 10px;
		color: var(--vermelho);
		padding: 10px 20px;

	}

	nav .cta{
		margin-top: 20px;
    	display: inline-block;
    	color: white;
    	background-color: var(--vermelho);
	}

	nav .cta img{
		vertical-align: middle;
		margin-right: 5px;
		filter: brightness(0) invert(1);
	}

	.hero-con{
		margin-top: 105px;
	}

	.hero{
		height: 200px;
		overflow: hidden;
	}

	.hero > img{
		width: initial;
		height: 100%;
	}

	.services-con{
		flex-direction: column;
		align-items: center;
		text-align: center;

	}

	.services-title{
		margin-right: 0px;
	}

	.suites-car .swiper-slide{
		flex-direction: column;
		align-items: center;
	}

	.suites-ctr{
		overflow: auto;
	}

	.suites-ctr p:first-of-type{
		margin-left:174px
	}

	.suites-img img{
		width: 100%;
	}

	.difs{
		flex-direction: column;
		align-items: center;
	}

	.dif{
		margin-bottom: 15px;
	}

	.about-con{
		width: 100%;
		box-sizing: border-box;
	}

	.about-con img{
		width: 100%;
	}

	.local{
		flex-direction: column;
		text-align: center;
	}

	.map-con{
		margin-top: 50px;
	}

	.faq-con{
		flex-direction: column;
		text-align: center;
	}

	.faq-con > div{
		margin-right: 0px;
	}

	.faq{
		padding: 0px 5px;
	}

	.faq-cover{
		display: none;
	}

	.duvida{
		box-sizing:border-box;
	}

}